<annotation>
	<folder>0920</folder>
	<filename>89.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\89.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>554</xmin>
			<ymin>482</ymin>
			<xmax>779</xmax>
			<ymax>590</ymax>
		</bndbox>
	</object>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>552</xmin>
			<ymin>633</ymin>
			<xmax>777</xmax>
			<ymax>743</ymax>
		</bndbox>
	</object>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>557</xmin>
			<ymin>781</ymin>
			<xmax>770</xmax>
			<ymax>887</ymax>
		</bndbox>
	</object>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>545</xmin>
			<ymin>951</ymin>
			<xmax>756</xmax>
			<ymax>1046</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>540</xmin>
			<ymin>1089</ymin>
			<xmax>764</xmax>
			<ymax>1197</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>546</xmin>
			<ymin>1244</ymin>
			<xmax>759</xmax>
			<ymax>1355</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>542</xmin>
			<ymin>1391</ymin>
			<xmax>763</xmax>
			<ymax>1507</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>543</xmin>
			<ymin>1548</ymin>
			<xmax>758</xmax>
			<ymax>1655</ymax>
		</bndbox>
	</object>
</annotation>
